*{
margin: 0;
padding:
}

html{
    background-color: #FFF;
    color: #555;
    font-family: "Lato", "Verdana";
    font-size: 18px;
    text-rendering: optimizeLegibility;
    scroll-behavior: smooth;
}
header{
    min-height: 100vh;
    background-image: linear-gradient(rgba(20, 20, 20, 0.69),rgba(20, 20, 20, 0.69)), url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
}

.logo{
    margin-top: 10px;
    height: 40px;
    margin-bottom: 10px;
}

.navcon{
    background-color: transparent;
}

.navitem{
    transition: 0.5s;
    letter-spacing: 1px;
    font-size: 90%;
    text-transform: uppercase;
}

.navitem:hover{
    border-bottom: 2px  solid #e67e22;
}

.header-text{
    font-family: "Lato", "Verdana";
    background-color: transparent;
    color: #fff;
}

.main-header{
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
}

.btn:link,
.btn:visited{
    border: 1px solid #e67e22;
    border-radius: 30px;
    text-decoration: none;
    margin-left: 20px;
    color: #FFF;
}

.btn-full:link,
.btn-full:visited{
    background-color: #e67e22;
    transition: 0.5s;
}

.btn-full:hover,
.btn-full:active{
    background-color: #f1c197;
    transition: 0.5s;
}

.btn-ghost:link,
.btn-ghost:visited{
    color: #e36f08;
    transition: 0.5s;
}

.btn-ghost:hover,
.btn-ghost:active{
    background-color: #e36f08;
    color: #fff;
    transition: 0.5s;
}

.section1{
    min-height: 101vh;
    background-image: linear-gradient(rgba(220, 220, 220, 0.69),rgba(220, 220, 220, 0.69)), url(../img/hero.jpg);
    background-position: center;
    background-size: cover;
}

.gal-card{
    background-color: #fff;
    min-height: 500px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 11px 11px 19px -8px rgba(252, 139, 2, 0.77);
    -webkit-box-shadow: 11px 11px 19px -8px rgba(238, 164, 75, 0.77);
    -moz-box-shadow: 11px 11px 19px -8px rgba(231, 152, 55, 0.77);
}

.card h3{
    padding:10px;
    text-transform: uppercase;
    font-size: 80%;
    text-align: center;
}

.card h4{
    padding:15px;
    color: #e67e22;
    text-align: center;
    font-size: 75%;
    text-transform: uppercase;
    margin-bottom: -20px;
}

.card p{
    font-size: 70%;
}

.btn-card:link,
.btn-card:visited{
    color: #e36f08;
    transition: 0.5s;
    border: 1px solid #e67e22;
    border-radius: 30px;
    font-size: 80%;
    padding: 5px 15px;
    margin-left: 33%;
}

.btn-card:hover,
.btn-card:active{
    background-color: #e36f08;
    color: #fff;
    transition: 0.5s;
}

.section2{
    min-height: 90vh;
    background-color: rgba(231,231,231);
    padding: 30px;
}

.title{
    padding-top: 70px;
    text-align: center;
    font: 50%;
    text-transform: uppercase;
    letter-spacing: 4px;
    word-spacing: 4px;
    margin-bottom: 30px;
}
.OTC-name{
    color:#e67e22;
    font-size:120%;
}

.team{
    margin-top:20px;
}
.OTC-p{
    font-size:70%;
}
footer{
    min-height: 10vh;
    background-color: #1c1c1c;
}
.ft{
    color:#FFF;
    font-size: 80%;
    padding: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 10px;
}

.ft2{
    color:#FFF;
    font-size: 150%;
    padding: 20px;
    margin-bottom: 0;
}

.ft2 i{
    color: #e67e22;
    font-size: 100%;
    margin-right: 10px;
}

.rtbutton{
    position:fixed;
    bottom: 30px;
    right: 20px;
    z-index: 99;
}

.rtbutton a:link,
.rtbutton a:visited{
    color:#e67e22;
}






 @media(max-width: 800px){
    .OTC-p{
        font-size:0;
    }
    .navcon{
        background-color: black;
    }
    .btn{
        font-size: 0.8rem;
    }
    .header-text{
        padding-top: 0;
        margin-bottom: 0;
    }
    .main-header{
        font-size: 1.5rem;
    }
    .ft2{
        font-size: 100%;
        text-align: center;
    }
    
    .ft2 i{
        font-size: 70%;
    }
    
 }